<div *ngIf="!this.authorizationService.loggedIn" class="topnav">
  <a class="active" href="/login">Login</a>
  <a href="/register">Register</a>
</div>

<div *ngIf="this.authorizationService.loggedIn" class="topnav">
  <a class="active" href="/dashboard">Dashboard</a>
  <a>Welcome {{this.authorizationService.activeAccount.firstname}} {{this.authorizationService.activeAccount.lastname}} [{{this.authorizationService.activeAccount.type}}]</a>
  <a [routerLink]="" style="float: right;" (click)="this.authorizationService.logout()">Logout</a>
</div>

<h1 id="notification"> {{pageService.notificationContent}} </h1>

<router-outlet></router-outlet>
